Kukhonjiswa imibuzo ethegiwe: Veza yonke imibuzo
  • Okugcinwe kunqolobane

Shockwave Flash may be busy or it may have stopped responding error. Can the Mozilla team fix this for Firefox 34?

Hello people, sometimes I would get the message "Shockwave Flash may be busy or it may have stopped responding". There is no way I can fix this. I have tried Google and t… (funda kabanzi)

Hello people, sometimes I would get the message "Shockwave Flash may be busy or it may have stopped responding". There is no way I can fix this. I have tried Google and they don't show tutorials on how to permanently fix this. What year is this? 2002? Not it's not. It's almost 2015. Can you please fix this for Firefox 34 or newer?

Asked by sabbath99 5 iminyaka edlule

Last reply by cor-el 5 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Youtube videos randomly not working

Hey, ive read some other threads but didnt notice anything that solves the problem. So yeah, recently, like 3 days ago or so, youtube videos started randomly not loading.… (funda kabanzi)

Hey, ive read some other threads but didnt notice anything that solves the problem. So yeah, recently, like 3 days ago or so, youtube videos started randomly not loading. I mostly use youtube to play music, got my own playlist, but now the songs try to load for like 10 seconds or so and then skip to other song. Tried playing a song not as a part of playlist, but a separate video. Tried to load, but eventually got error. On read more there were few suggestions, ive tried them all, nothing changed. Deleted cookies and cache. Tried playing firefox in safemode, then youtube videos work fine. btw, i guess i should mention, that i use adblock plus so that i could play the playlist and not get those 10 minute ads between every song. if i manually disable adblock, nothing changes mostly. Though 1 time the video started with an ad before the song but only once. if anyone could help me i would appreciate it. If u need any more info ask away :) (so far it seems like only videos from my playlist fail to load)

Asked by Lethos 5 iminyaka edlule

Answered by guigs 5 iminyaka edlule

  • Okugcinwe kunqolobane

Won't let me change a file association to use Quicktime Plugin?

So i have a problem and i can't find a fix. Here is an image to help explain because i'm told i'm bad at it. http://i61.tinypic.com/24ytimu.jpg As you can see, files with… (funda kabanzi)

So i have a problem and i can't find a fix.

Here is an image to help explain because i'm told i'm bad at it.

http://i61.tinypic.com/24ytimu.jpg

As you can see, files with the .midi extension open in the plugin in firefox fine, but .mid files don't. I've followed several advices over the past several hours, including deleting the .mid entry from the mimetypes file. Nothing works. it won't let me associate it with the plugin so when i try to click it just downloads them.

Can someone, anyone, help me fix this?

Asked by emilin_rose 5 iminyaka edlule

Last reply by emilin_rose 5 iminyaka edlule

  • Okugcinwe kunqolobane

shockware flash is unresponsive and I cannot play videos on firefox..Please help???

I have a constant problem with shockwave. I have shockwave flash 15 plug in installed and am using FF 33.0.2 I constantly get a message that shockwave flash maybe busy or… (funda kabanzi)

I have a constant problem with shockwave. I have shockwave flash 15 plug in installed and am using FF 33.0.2 I constantly get a message that shockwave flash maybe busy or may have become unresponsive. It completely freezes up my Firefox. So I cannot watch any videos using Firefox. Everything works perfectly on Chrome. I have tried all the solutions previously suggested such as disabling hardware acceleration but nothing helps. I am ready to absolutely ditch Firefox..... This is so frustrating..

Asked by barcann 5 iminyaka edlule

Last reply by barcann 5 iminyaka edlule

  • Okugcinwe kunqolobane

Firefox seems to have a problem with Microsoft Silverlight and mapping software such as Xpedition.

When I try to use Xpedition of the UK Ordance Survey mapping sites I get a message saying that the Microsoft Silverlight account is invalid and saying I should sign up fo… (funda kabanzi)

When I try to use Xpedition of the UK Ordance Survey mapping sites I get a message saying that the Microsoft Silverlight account is invalid and saying I should sign up for a devleloper account. Both sites work fine in Chrome.

Asked by Steve38 5 iminyaka edlule

Last reply by cor-el 5 iminyaka edlule

  • Okugcinwe kunqolobane

Zate.tv when I try to add on, it just is blocked no option to allow

On the website Zate.tv, when I try to add the plugin, I get a message that Firefox didn´t allow it, but it doesn´t give me the option to allow it. I have changed the secu… (funda kabanzi)

On the website Zate.tv, when I try to add the plugin, I get a message that Firefox didn´t allow it, but it doesn´t give me the option to allow it. I have changed the security parameters, adding exceptions and allowing Pop Up, but still it doesn´t work

Asked by aarauz02 4 iminyaka edlule

Last reply by aarauz02 4 iminyaka edlule

  • Okugcinwe kunqolobane

Java plugin is not working properly

I have FF 16.0.1 and Java plugin 7 u 9, this is not the java with security problems... http://web.psjaisd.us/auston.cron/ABCronPortal/GeoGebraMenu/Investigating%20Parent%… (funda kabanzi)

I have FF 16.0.1 and Java plugin 7 u 9, this is not the java with security problems... http://web.psjaisd.us/auston.cron/ABCronPortal/GeoGebraMenu/Investigating%20Parent%20FunctionsUsing%20GeoGebraGeoGebra%20is%20graphing.htm loads very slowly or not at all, including the majority of the links on the page...this is a menu to multiple Java applets in GeoGebra. This page has a preload link which causes a problem. All links are java applets which until your security issues on Java were implements worked flawlessly and better than any other browser service...

You are forcing me to us IE, which I despise!

I cannot copy from crashing page...

Asked by ABC 7 iminyaka edlule

Last reply by Marco Lopes 7 iminyaka edlule

  • Okugcinwe kunqolobane

After unistalling and installing new Java 8, can´t aktivate the plug-in needed

Have tried both installing Java 8, unistalling it and a version of Java 7 uppd. 67 that doesn´t seem to exist, but still is there... I´ve tried restarting my computer, a… (funda kabanzi)

Have tried both installing Java 8, unistalling it and a version of Java 7 uppd. 67 that doesn´t seem to exist, but still is there... I´ve tried restarting my computer, activating plug in for Java 8, but I still get the message that I Need a plug-in to be able to show content.

Asked by Anniina 5 iminyaka edlule

Last reply by Anniina 5 iminyaka edlule

  • Okugcinwe kunqolobane

"Plugin needed to display," but I have the plugin

I have an applet that I need to run for work. I need Java to run it. I know that I have Java, because I went to the website and made sure I have the most recent update. I… (funda kabanzi)

I have an applet that I need to run for work. I need Java to run it. I know that I have Java, because I went to the website and made sure I have the most recent update. I don't have old versions on my computer.

But when I go to the website, I get a huge black box saying "A plugin is needed to display this content."

I can make this work in IE, but not Firefox. What can I do to make this work in Firefox? Is there a setting somewhere that is preventing Firefox from running Java when I go to this website?

Asked by jpe228 5 iminyaka edlule

Last reply by jscher2000 5 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Gmail says javascript must be enabled on my Mac and I can't figure out how to do that.

I have a Mac and have Firefox 43.0.4 for my browser. I couldn't get an interactive website to work so did something with javascript. It was the wrong thing to do. Gmail … (funda kabanzi)

I have a Mac and have Firefox 43.0.4 for my browser. I couldn't get an interactive website to work so did something with javascript. It was the wrong thing to do.

Gmail msg says: "JavaScript must be enabled in order for you to use Gmail in standard view. However, it seems JavaScript is either disabled or not supported by your browser. To use standard view, enable JavaScript by changing your browser options, then try again."

Somehow I ended up disabling javascript and now can't reactivate it. I need help as non of the sites are working now.

Thanks.

Asked by lbauck 4 iminyaka edlule

Answered by cor-el 4 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Asks to install jave continually

Click on a web that needs java ... get the popup - activate plugin ... I agree Then it says Plugin out of date and takes me to Oracle site and downloads installer Run &… (funda kabanzi)

Click on a web that needs java ... get the popup - activate plugin ... I agree Then it says Plugin out of date and takes me to Oracle site and downloads installer Run & install .... Start browser again .... go to site Tells me plugin is needed - install plugin ... I select yes Then get popup to 'run java runtime environment' I accept Then I get popup 'plugin not available' do I want manual install I select yes and it takes back to Oracle web site and it starts all over again.

Keeps going around the loop.

This is on PC version W64 sp1 Firefox ver 34.0.5

Asked by sargan 5 iminyaka edlule

Answered by FredMcD 5 iminyaka edlule

  • Okugcinwe kunqolobane

Firefox is blocking a critical java plug-in version for a web application.

Please restore the java plug-in to the 'allow' list rather than just blocking all java plugin lower than whatever firefox decides. Even if the plugin versions are not st… (funda kabanzi)

Please restore the java plug-in to the 'allow' list rather than just blocking all java plugin lower than whatever firefox decides. Even if the plugin versions are not stable or secure, they may be necessary for certain web based applications to continue to function. Right now, we are unable to do any editing because the editor requires java 6. Firefox really should not be in the business of deciding what java plugins should be blocked. Advising, encouraging updates, yes, but not blocking. There is always a reason for folks to need to continue using older versions. Sometimes money is a factor, especially in today's economy. Thank you for considering this.

Asked by cdhowell 3 iminyaka edlule

Last reply by FredMcD 3 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

x-vlc plugin gives me a plugin is needed to display the content

I am trying to display streaming content from 4 webcams within my local network. This works properly on my Linux Mint box with Firefox 48.0, but does not work on My macbo… (funda kabanzi)

I am trying to display streaming content from 4 webcams within my local network. This works properly on my Linux Mint box with Firefox 48.0, but does not work on My macbook running OSX El Capitan 10.11.5 on Firefox 50.1.0. Also same problem on my IMac.

The html code is like this...

<object type="application/x-vlc-plugin" data="rtsp://LWK-????:????????@192.168.1.xx:554/img/video.sav" width="500" height="375" id="video1"> <param name="movie" value="rtsp://192.168.1.0/archive/xxxxxxxxxxx"/> <embed type="application/x-vlc-plugin" name="video1" autoplay="no" loop="no" width="500" height="375" target="rtsp://LWK-????:????????@192.168.1.???:554/img/video.sav" />

I downloaded Flip4mac, as was advised on a post I found on stackoveflow, but that made no difference.

How do I know which plugin is needed? Searching on extensions, I see nothing for x-vlc-plugin. Is extension same as plugin? What do I download if not Flip4mac?

Any help would be greatly appreciated, Thanks, Joe

Asked by Joe 3 iminyaka edlule

Answered by cor-el 3 iminyaka edlule

  • Okugcinwe kunqolobane

Firefox and Java

I am using Windows XP Pro and Firefox 41.0.1. Is there an issue with the Java website when using Firefox Version 41.0.1? When I go to the Java website to check that the l… (funda kabanzi)

I am using Windows XP Pro and Firefox 41.0.1.

Is there an issue with the Java website when using Firefox Version 41.0.1?

When I go to the Java website to check that the latest Java update is installed, the box does not scan for the latest update. I checked that the latest update for Firefox was installed, cleared Firefox cookies, and closed and re-opened Firefox but the Java website is not working.

Anyone aware of this issue?

However, I can go into 'Add-Ons' within Firefox to check that the plug-ins are up to date or manually check the Java Downloads website for the latest Java version., both of which I did, and Java is up to date.

Asked by Buddy2014 4 iminyaka edlule

Last reply by FredMcD 4 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

I have been using Firefox for 10 years and now I get this..

Hello there, My name is Peter and I am trying to update my plugins as usual and I get this below: "Currently the plugin check service is only available to Firefox users".… (funda kabanzi)

Hello there, My name is Peter and I am trying to update my plugins as usual and I get this below:

"Currently the plugin check service is only available to Firefox users". What can be done about this to continue updating my plugins. Please help!!! Thank you very much!

Below is image capture.

E-mail: pac.xxxx@xxxxx.xxx

Asked by Pactpa 4 iminyaka edlule

Answered by cor-el 4 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

I can't play Netflix with Firefox 50

All working fine with Firefox 49.0.2 few day ago after the new update to Firefox 50.0 I can't play anymore Netflix, because Firefox 50 don't download the plugin like you … (funda kabanzi)

All working fine with Firefox 49.0.2 few day ago after the new update to Firefox 50.0 I can't play anymore Netflix, because Firefox 50 don't download the plugin like you can see in the pictures (No you can't see because Firefox 50.0 refuse to upload the picture). I Firefox 50 I can play Youtube, with Chrome I can play anythings I hope the update coming soon and fix the problem Thanks Cariboou

Asked by Cariboou 3 iminyaka edlule

Answered by FredMcD 3 iminyaka edlule

  • Okugcinwe kunqolobane

what settings to enable for A java plug-in to pick up entire file-path for upload

Hi, I'm trying to file income tax returns from India. The tax authorities use a Java plug in for signing and uploading xml files. When I try to do this, I get the error m… (funda kabanzi)

Hi, I'm trying to file income tax returns from India. The tax authorities use a Java plug in for signing and uploading xml files. When I try to do this, I get the error message "Cannot read the file for signing <<file name>>".

Please help resolve.

Asked by gkolathu 4 iminyaka edlule

Last reply by guigs 4 iminyaka edlule